Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory ALTEKO

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFU 250-EC-250/0,5-AKV2 průmyslový radiální ventilátor s přímým pohonem EC

Alteko RFU 250-EC-250/0,5-AKV2 průmyslový radiální ventilátor s přímým pohonem EC

  • Elektrický

Alteko RFU 250-EC-250/0,5-AKV2 je průmyslový radiální ventilátor s přímým pohonem EC, určený pro profesionální využití.…

35 477 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-HL

Alteko RFC 280-15/1,5-3-P-AKV2-HL

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/2,2-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 64 kg

Alteko RFC 400-10/2,2-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

35 998 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/2,2-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 64 kg

Alteko RFC 400-10/2,2-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

35 998 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-H

Alteko RFC 280-15/1,5-3-P-AKV2-H

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2-HL

Alteko RFC 280-15/1,5-3-L-AKV2-HL

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV2

Alteko RFC 315-15/1,5-3-L-AKV2

Ventilátor RFC 315-15/1,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

72 759 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 280-KB-10/0,37-3-L-AKV2

Alteko TERNO-S 280-KB-10/0,37-3-L-AKV2

  • Příkon 370 W

Radiální ventilátor do hranatého potrubí TERNO-S 280-KB-10/0,37-3-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

72 759 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV2

Alteko RFC 315-15/1,5-3-P-AKV2

Ventilátor RFC 315-15/1,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

72 759 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 280-KB-10/0,37-3-P-AKV2

Alteko TERNO-S 280-KB-10/0,37-3-P-AKV2

  • Příkon 370 W

Radiální ventilátor do hranatého potrubí TERNO-S 280-KB-10/0,37-3-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

72 759 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-K-15/0,37-3-AKV1-Ex1

Alteko TERNO-S 250-K-15/0,37-3-AKV1-Ex1

  • Příkon 370 W

Nevýbušný ventilátor TERNO-S 250-K-15/0,37-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

73 074 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 355-15/1,5-ER35C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 355-15/1,5-ER35C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 355-15/1,5-ER35C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

36 361 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 355-30/4-ER35C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 355-30/4-ER35C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 355-30/4-ER35C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití. Vyniká…

36 445 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 400-15/1,5-ER40C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 400-15/1,5-ER40C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 400-15/1,5-ER40C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

36 469 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 250-EC-250/0,78-AKV1 průmyslový radiální ventilátor s přímým pohonem EC

Alteko RFU 250-EC-250/0,78-AKV1 průmyslový radiální ventilátor s přímým pohonem EC

  • Elektrický

Alteko RFU 250-EC-250/0,78-AKV1 je průmyslový radiální ventilátor s přímým pohonem EC, určený pro profesionální využití.…

36 482 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 590 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM

Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 170 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 500-15/4-ER50C-E

Alteko RFU 500-15/4-ER50C-E

Radiální průmyslový ventilátor Alteko RFU 500-15/4-ER50C-E s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

73 170 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM

Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 170 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 560-10/1,5-ER56C-Z

Alteko RFU 560-10/1,5-ER56C-Z

Radiální průmyslový ventilátor Alteko RFU 560-10/1,5-ER56C-Z s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

73 280 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 280-K-10/0,22-VTR-AKV1

Alteko TERNO-S 280-K-10/0,22-VTR-AKV1

  • Příkon 220 W

Radiální ventilátor do hranatého potrubí TERNO-S 280-K-10/0,22-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

73 406 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 280-KB-15/0,75-3-P-AKV2

Alteko TERNO-S 280-KB-15/0,75-3-P-AKV2

  • Příkon 750 W

Radiální ventilátor do hranatého potrubí TERNO-S 280-KB-15/0,75-3-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

73 454 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV2

Alteko RFC 315-10/1,1-3-P-AKV2

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

73 454 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 280-KB-15/0,75-3-L-AKV2

Alteko TERNO-S 280-KB-15/0,75-3-L-AKV2

  • Příkon 750 W

Radiální ventilátor do hranatého potrubí TERNO-S 280-KB-15/0,75-3-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

73 454 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 590 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 400-15/2,2-ER40C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 400-15/2,2-ER40C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 400-15/2,2-ER40C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

36 603 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 639 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 639 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV2

Alteko RFC 315-10/1,1-3-L-AKV2

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

73 454 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-Z-Ex1-H

Alteko RFC 355-15/3,6-3-P-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1-HL

Alteko RFC 355-15/3,6-3-L-Z-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-Z-Ex1-H

Alteko RFC 355-15A/3,6-3-P-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-Z-Ex1-HL

Alteko RFC 355-15A/3,6-3-L-Z-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1-H

Alteko RFC 355-15/3,6-3-L-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-Z-Ex1-H

Alteko RFC 355-15A/3,6-3-L-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-Z-Ex1-HL

Alteko RFC 355-15/3,6-3-P-Z-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie